using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TaxiTelphoni
{
    public partial class frmRepRanandegan : Form
    {
        public frmRepRanandegan()
        {
            InitializeComponent();
        }
        private void frmRepRanandegan_Load(object sender, EventArgs e)
        {
            LSC_TaxiTelfoniDataContext db = new LSC_TaxiTelfoniDataContext();
            var Query = from Row in db.xtblRanandegans
                        select new
                        {
                            Row.RowID,
                            Row.NamSmane,
                            Row.Phone,
                            Row.MachineName,
                            Row.MachinePlack

                        };
            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 25;

            xtblRanandeganBindingSource.DataSource = Query;
            reportViewer1.RefreshReport();
          }
    }
}
